import { IEvaEndpointStorage } from '@springtree/eva-sdk-core-service';
export declare const STORAGE_PREFIX = "evaSuite";
/**
 * This interface defines the base interface of all the storage used for
 * EVA suite applications.
 * It includes the auto-synced properties from the EVA SDK store builder
 * and the shared session id
 *
 * @export
 * @interface IEvaAdminDashboardStorage
 */
export interface IEvaSuiteStorage extends IEvaEndpointStorage {
    'evaSuite:currentUserToken': string;
    'evaSuite:endpointUrl': string;
    'evaSuite:sessionId': string;
    'evaSuite:preferences': string;
}
//# sourceMappingURL=storage.d.ts.map