/**
 * Tries to retrieve an endpoint from the site root configuration file
 * Every eva-suite hosted deployment can have a config file which details which
 * backend server to use.
 * Development installation will often not have this file to fallback on a
 * selection mechanism from the customer manager
 *
 * @returns {(Promise<string|undefined>)}
 */
export declare const getEndpointFromRootConfig: () => Promise<string | undefined>;
//# sourceMappingURL=config.d.ts.map